[Desktop Entry]
X-Omaha-ID=Qt4Launcher
Name=Qt4 Launcher
Name[fr]=Lanceur Qt4
Categories=
Type=X-Omaha-Launcher
X-Omaha-Package=Omaha.Apps.Qt4.Launcher
X-Omaha-Class=Launcher
X-Omaha-Toolkit=Omaha.Toolkits.Qt4.Qt4
